@font-face {
	font-family: "BodonicBold";
	src: url("../fonts/BodoniC-Bold.otf") format("otf");
	font-weight: normal;
	font-style: normal;
}

html {
	min-height: 100%;
	position: relative;
}
.row {
	clear: both;
}
.clear {clear:both;}
.float-in{overflow: hidden;}
.inline {display: inline-block;}
.v-top {vertical-align: top;}
.v-middle {vertical-align: middle;}
.v-bottom {vertical-align: bottom;}
.wrapper {
}

@import url(http://fonts.googleapis.com/css?family=Abel);

/* generales */
body {
	font-family: Arial, cursive;
	font-weight: 400;
	background: #fff;
	font-size: 15px;
	color: #999;
}

h1, h2, h3, h4, h5, h6 {font-family: "Abel", sans-serif;}

h1 {
	color: #0053A5;
	font-size: 35px;
}
h2, h3 {
	font-size: 20px;
}

h1.tituloSeccion {
	color: #FF6600;
	font-size: 30px;
	margin-bottom: 20px;
}

a 		{ color: #0053A5; }
a:hover { color: #FF6600; }

ul {
	padding-left: 15px;
}

.img-responsive {
	width: 100%;
}

.destacado {
	color: #666;
	font-style: italic;
}

.azul {
	color: #0053A5;
}

.bandera {
	padding-left: 25px;
}
	.bandera.en {background: url(../images/en.png) no-repeat left center;}
	.bandera.ru {background: url(../images/ru.png) no-repeat left center;}
.horas24 {
	width: 475px;
	padding: 15px 65px 70px 25px;
}
	.horas24 h1 {
		margin-top: 0;
		font-size: 30px;
		color: #fff;
	}

	.horas24 p {
		color: #fff;
	}
	.horas24 a {
		font-family: "Abel", sans-serif;
		font-size: 22px;
		color: #fff;
		background: url(/imagenes/fondo-boton-24h.png) repeat-x bottom left;
		-moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px;
		padding-left: 30px;
		padding-right: 30px;
	}
	.horas24 a:hover {
		text-decoration: underline;
	}

.botonCatalogo {
	font-family: "Abel", sans-serif;
    font-size: 22px;
    color: #fff;
    background: #004ea0;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    padding: 10px 0px;
    margin: auto;
    margin-top: 147px;
    display: block;
    width: 70%;
    text-transform: uppercase;
    transition: all 0.3s ease;
}
	.botonCatalogo:hover {
		text-decoration: underline;
	}

.cabecera {
	position: relative;
	height: 300px;
	/*width: 1800px;
	margin: auto;*/

	margin-bottom: 20px;
	border-top: 5px solid #ED7E00;
}
	.cabecera .cabeceraTitulo {
		position: absolute;
		top: 220px;
		left: 0px;

		width: 400px;
		height: 55px;
		padding: 12px 10px 10px 70px;

		font-size: 29px;
		text-transform: uppercase;
	}
	.cabecera .cabeceraTitulo a {
		color: #FFF;
	}
	.cabecera .cabeceraTitulo a:hover {
		text-decoration: none;
	}


.pie {
	background: #f5f5f5;
	padding-top: 20px;
	padding-bottom: 60px;
	margin-top: 20px;

	font-size: 11px;
}
	.pie ul {
		padding: 0px;
		list-style: none;
	}
	.pie ul li {
		margin-bottom: 3px;
	}
	.pie ul li.titulo {
		margin-bottom: 11px;

		text-transform: uppercase;
		font-weight: 700;
	}
	.pie ul li a {
		color: #999;
	}
	.pie ul li a:hover {
		color: #0053A5;
	}
	.pie .rrss a {
		display: inline-block;
	}
	.pie .rrss a img {
		height: 50px;
	}

.seguimientoPedidos {
	background: url(../images/shadow.jpg) no-repeat right top;
	margin-top: 30px;
	margin-bottom: 40px;
}
	.seguimientoPedidos iframe {
		width: 100%;
		background-color: #000;
	}

header.top {
	background: url(../images/header-top.png) repeat-x left top;
}
	.top .barraIdiomas {
		margin-top: 15px;
		margin-bottom: 20px;
	}
	header.top img {
		width: 114%;
		height: 100px;
		position: relative;
		top: -40px;
		margin-bottom: -35px;
		opacity: 0.8;
	}
	.top h1 {
		color: #00cbff;
		font-size: 17px;
		text-transform: uppercase;
		margin-top: 10px;
		margin-bottom: 17px;
		text-align: center;
	}
	.top a {
		color: #00cbff;
	}
	.top .menu {
		margin-top: 35px;
		padding-bottom: 7px;
		font-family: "Abel", sans-serif;
		font-size: 18px;
		text-transform: uppercase;
	}
	.top .menu a {color: #fff;}
	.top .menu a:hover {color: #ff9a00; text-decoration: none;}
	.top .rrss {
		padding-left: 15px;
		display: inline-block;
	}
	.top .rrss a {
		color: #002f5f;
	}

/* home */
.noticiasHome {
	padding-top: 15px;
}

.noticiasHome .noticiaHome {}

	.noticiasHome .noticiaHome h1{
		margin-top: 0px;
		font-size: 20px;
		color: #0052A5;
	}

	.noticiasHome .noticiaHome img {
		width: 100%;
	}

	.noticiasHome .noticiaHome .ampliarInformacion {
		font-size: 11px;
		color: #0052A5;
		text-align: right;
	}

/* slider */
.sliderContenedor {
	position: relative;
	margin-bottom: 20px;
	border-top: 5px solid #ED7E00;
	/*background: url(../images/1.jpg) no-repeat top center #004EA0;*/
	min-height: 300px;
}
	.sliderContenedor .slide-container {
		position: absolute;
		width: 100%;
		height: 100%;
		left: 0px;
		top: 0px;
		z-index: 1;
	}
		.sliderContenedor .slide {
			position: absolute;
			width: 100%;
			height: 100%;
			left: 0px;
			top: 0px;
			background-size: cover;
			background-position: center;
			background-repeat: no-repeat;
			opacity: 0;
			transition: all 0.8s ease;
		}
		.sliderContenedor .slide.active {	
			opacity: 1;
		}
	.sliderContenedor .container {
		position:relative;
		z-index: 2;
	}
.mainpage .sliderContenedor {
	min-height: 405px;
	border-top: none;
	border-bottom: 5px solid #ED7E00;
}
	.sliderContenedor .cabeceraTitulo {
		position: absolute;
		top: 220px;
		left: 0px;
		width: 400px;
		height: 55px;
		padding: 12px 10px 10px 35px;
		font-size: 29px;
		text-transform: uppercase;
		background: rgba(17, 94, 166, 0.9);
		border-top-left-radius: 25px;
		border-top-right-radius: 25px;
		color: #fff;
	}
.sliderTexto {
	width: 429px;
	height: 280px;
	padding: 23px 30px 30px 30px;
	margin-top: 120px;
	background: rgba(0, 78, 160, 0.8);
    border-top-right-radius: 40px;
    border-top-left-radius: 40px;
}
	.sliderTexto h1 {
		margin-top: 0px;
		font-size: 26px;
		color: #fff;
		text-transform: uppercase;
	}
	.sliderTexto p {
		font-size: 14px;
		color: #fff;
	}

/* sobre-nosotros */
.certificado {
	height: 230px;
	overflow: hidden;
}
.article-page .menuLateral {
	margin-top: 63px;
}
.article-page .menuLateral .list-group-item {
	border: none;
}
.article-page .menuLateral .list-group-item .current {
	color: rgb(0, 83, 165);
}
	.article-page .menuLateral 
/* productos */
.menuLateral li {
	border: 0px;
	padding: 3px 15px;
	text-transform: none;
}
.menuLateral > li {
	text-transform: uppercase;
	padding: 3px 15px 3px 0px;
}
.menuLateral > li > ul > li {
	padding-bottom: 0px;
}
	.menuLateral li a {
		font-family: "Abel", sans-serif;
		font-size: 13.5px;
		color: #999;
		word-spacing: 1px;
	}
	.menuLateral li a:hover {
		color: #0053A5;
		text-decoration: none;
	}
	.menuLateral li ul{
		padding: 0px 0px 0px 5px;
	}

.producto {
	overflow: hidden;
	padding: 0px 15px 0px 15px;
	border-left: 10px solid #FF6600;
	background: url('/imagenes/producto-fondo.gif') bottom repeat-x;
}
	.producto:hover {
		cursor: pointer;
	}
	.producto h1 {
		font-size: 30px;
		color: #0053A5;
	}
	.producto a:hover {
		text-decoration: none;
	}
	.producto img {
		width: 80px;
	}
	.producto span {
		color: #0053A5;
	}

/* categoria */
h1.tituloDetalle {
	text-transform: uppercase;
}
h2.tituloTh {
	background-color: #1965AF;
	color: #fff;
	font-size: 20px;
	padding: 5px 0px 5px 20px;
	border-radius: 15px 15px 0px 0px;
	margin-bottom: 0px;

	text-transform: uppercase;
}

table.categoria {
	width: 100%;
}
	table.categoria tr {
		border-bottom: 1px solid #CBDDEE;
	}
	table.categoria th, table.categoria td {
		height: 35px;
	}
	table.categoria th {
		padding: 10px 40px 10px 25px;

		text-align: left;
		font-weight: 400;
		color: #666;
		border-right: 1px solid #CBDDEE;
	}
	table.categoria td {
		padding: 10px 40px 10px 25px;
		border-right: 1px solid #CBDDEE;

		/*text-align: right;*/
		color: #0053A5;
	}
	table.categoria td.productoEnlace {
		vertical-align: top;
		padding: 0px;
	}
	table.categoria td a {
		display: block;
		/*height: 35px;*/
		width: 100%;
		padding: 10px 40px 10px 25px;
		background: url(../images/block.png) no-repeat right 15px center #F7F7F7;
		border-bottom: 1px solid #CBDDEE;

		font-weight: 700;
		text-align: left;
	}
	table.categoria td a:hover {
		text-decoration: none;
		color: #fff;
		background: url(../images/block-hover.png) no-repeat right 15px center #ED7E00;
	}

.btn.btn-default.botonProducto {
	color: #0053A5;
	background: #FFF;
	border: 0px;
}
	.btn.btn-default.botonProducto:hover {
		color: #FF6600;
	}

/* producto-detalle */
h2.migaProductos {
	color: #999;
	font-size: 18px;

	margin-bottom: 30px;
}
	h2.migaProductos a {
		color: #999;
	}
	h2.migaProductos a:hover {
		color: #666;
		text-decoration: none;
	}

.cargando {
	position: absolute;
	top: 48%;
	left: 48%;

	width: 14px;
	height: 14px;
}

.fotoDiv {
	position: relative;
	overflow: hidden;
	width: 100%;
	min-height: 300px;
	text-align: center;
	margin-bottom: 15px;
	padding: 0;
}
.fotoDiv .fotorama__stage__frame .img{
	width: 100% !important;
	height: 100% !important;
}

.pieFoto {
	margin-bottom: 0px;
	color: #0053A5;
}

.miniatura {
	margin-bottom: 15px;
}
	.miniatura .img {
		cursor: pointer;
		width: 70px;
		height: 70px;
		background-size: cover;
		background-position: center center;
	}

.detail-text-block {
	padding: 20px 0px;
}
.productoTabla {
	width: 100%;
}
	.productoTabla tr {
		border-bottom: 1px solid #CBDDEE;
	}
	.productoTabla th, table.productoTabla td {
		height: 35px;
	}

	.productoTabla td {
		padding: 5px 0px;
		padding-left: 15px;
		text-align: left;
		color: #0053A5;
	}

/* contacto */
.contacto img {
	width: 100%;
}

.contactoFondo {
	width: 100%;
	padding: 15px;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
	background-color: #F7F7F7;
}

/* noticias */
.paginacionNoticias .Enlaces {
	float: right;
	width: 300px;
	padding-top: 15px;
	overflow: hidden;
}
	.paginacionNoticias .Enlaces .Anterior {
		float: left;
	}
	.paginacionNoticias .Enlaces .Paginas {
		float: left;
		margin-left: 55px;
	}
	.paginacionNoticias .Enlaces .Siguiente {
		float: right;
	}

/* noticias */
.noticia {
	padding-bottom: 25px;
}
	.noticia h1 {
		margin-top: 0px;
		font-size: 25px;
	}

.noticiaFoto {
	display: block;
}
	.noticiaFoto img {
		width: 100%;
	}

/* noticia-detalle */
.noticiaFotoDetalle {
	position: relative;
	min-height: 460px;

	display: block;
	overflow: hidden;
	text-align: center;
	/*cursor: pointer;*/
}
	.noticiaFotoDetalle #foto {
		display: none;
		width: 100%;
	}
	.noticiaFotoDetalle .cargando {
		margin-top: 210px;
	}

.noticiaVelo {
	position: absolute;
	top: -460px;
	left: -460px;
	width: 100%;
	height: 100%;
	display: block;
	background: url('/imagenes/lupa-foto.png') center center #000 no-repeat;
	opacity: 0.5;
	cursor: pointer;
}

.navegacionNoticia {
	float: right;
	overflow: hidden;
	width: 180px;
	padding-top: 5px;
}

.noticiaDetalle h1 {
	margin-top: 0px;
}

.noticiaDetalle h2 {
	margin-top: 0px;
}

/* cookies */
.cookies {
	display: none;
	/*height: 90px;*/
	/*margin-top: -100px;*/
	background-color: #0053A5;
	z-index: 10;
}
	.cookies p {
		padding-top: 15px;
		font-size: 13px;
		color: #fff;
	}
	.cookies a {
		color: #FFF;
		text-decoration: underline;
	}
	.cookies .botonCookies {
		font-size: 13px;
		padding-top: 32px;
	}
	.boton {
		font-family: "Abel", sans-serif;
		font-size: 18px;
		color: #fff;
		background: url(/imagenes/fondo-boton-24h.png) repeat-x bottom left;
		-moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px;
		padding: 5px 25px 5px 25px;
		text-decoration: none !important;
	}

.borde {
	border: solid 1px red;
}
.formularios {
	margin: auto;
	background: #FFF;
	padding: 10px 0;

	font-family: Arial, cursive;
	font-weight: 400;
	font-size: 13px;
	color: #999;
	text-align: left;	
}
	.formularios LABEL {
		color: #666;
	}
	
.formularios .grupo {
}
	.formularios .grupo .titulo {
		font-family: Arial, cursive;
		font-weight: 400;
		font-size: 13px;
		color: #999;	

		text-transform: uppercase;
	}
	.formularios .grupo .panel {
		width: 100%;
		padding: 10px 0px;
		box-sizing: border-box;	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; 		
	}
		
	.formularios table {
		border: 0px;	
	}	

	.formularios TABLE TR TD{
		padding: 5px 0px 2px 0px;		
		border: 0;
		margin: 0px;
	}

.formularios TABLE.fila {
	clear: both;
	width: 100%;
	margin: 0;
}

.formularios TABLE.fila TR TD{
	vertical-align: top;
}

	.formularios .campo {
		width: 100%; 
		top:0px; 
		left: 0px;
	}	
	
	.formularios .campo > LABEL {
		font-family: Arial, cursive;
		font-weight: 400;
		font-size: 13px;
	}

	.formularios .campo > INPUT {
		width: 100%;
		border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
		height: 30px; 
		padding: 0px 5px; 
		margin: 5px 0 5px 0;
		border: 1px solid #CCC;
		box-sizing: border-box;	-moz-box-sizing: border-box; -webkit-box-sizing: border-box;

		font-family: Arial, cursive;
		font-weight: 400;
		font-size: 13px;
		color: #666;
	}
	
	.formularios .campo > INPUT:focus {
		border: 1px solid #0053A5;
	}

	.formularios .campo > SELECT {
		width: 100%;
		border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
		height: 30px; 
		padding: 0px 5px; 
		margin: 5px 0 5px 0;
		border: 1px solid #CCC;
		box-sizing: border-box;	-moz-box-sizing: border-box; -webkit-box-sizing: border-box;

		font-family: Arial, cursive;
		font-weight: 400;
		font-size: 13px;
		color: #666;
	}

	.formularios .campo > SELECT:focus {
		border: 1px solid #0053A5;
	}

	.formularios .campo > TEXTAREA {
		width: 100%;
		border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
		padding: 0px 5px; 
		margin: 5px 0 5px 0;
		border: 1px solid #CCC;
		box-sizing: border-box;	-moz-box-sizing: border-box; -webkit-box-sizing: border-box;
		resize: none;
		
		font-family: Arial, cursive;
		font-weight: 400;
		font-size: 13px;
		color: #666;
	}

	.formularios .campo > TEXTAREA:focus {
		border: 1px solid #0053A5;
	}
.faq-page {
	margin: 60px 0px;
}
	.faq-page #accordion {
		
	}
		.faq-page #accordion .ui-accordion-header {
			font-size: 21px;
			margin-top: 25px;
		}
		.faq-page #accordion .ui-accordion-content {
			font-size: 18px;
		}
.category-list .menuLateral li {
	border: none;
}
	.category-list .menuLateral .list-group-item {
		padding: 3px 15px;
	}
	.category-list .menuLateral .current {
		color: rgb(0, 83, 165);
	}
		.category-list .menuLateral .subsections a {
			text-transform: none;
			font-size: 13.5px;
		}
footer .certificate-logos img {
	max-width: 91px;
    margin-right: 30px;
	opacity: 0.7;
}
div#formularioOk {
    position: fixed;
    background: #fff;
    left: 50%;
    top: 50%;
    padding: 80px 120px;
    border: 1px solid #aaa;
    box-shadow: 5px 5px 8px rgba(0,0,0,.3);
    transform: translateX(-50%) translateY(-50%);
}
#formularioOk p {
    font-size: 25px;
    color: #333;
    text-align: center;
}
.video-page .noticia .video-link {
	position: relative;
}
	.video-page .noticia .video-link:before {
		content: '';
		position: absolute;
		width: 100%;
		height: 100%;
		left: 0px;
		top: 0px;
	}
#video-popup {
	width: 900px;
}
#video-popup video,
#video-popup.video iframe {
	display: none;
}
#video-popup.video video {
	display: block;
}
#video-popup .video-desc {
	margin: 20px 0px;
    font-size: 16px;
    padding: 0px 10px;
    text-align: justify;
}
.news-page {

}
.news-page .preview-text {
	font-weight: 700;
	font-size: 18px;
	margin-bottom: 20px;
}
.news-page .picture-block img {
	max-width: 80%;
	max-height: 470px;
	width: auto;
	margin: auto;
}
	
	
	
	
	
